Shadermod 1.5.2 Error

...komplette Frage anzeigen Das steht da immer - (Minecraft, Shaderpacks)

1 Antwort

nimm mal ein anderes shaderpack

PaulCrawler 24.05.2014, 15:46

Sorry ich meinte 1.7.5

0
AndyCrafty 25.05.2014, 20:38

dacht ich mir auch ^^

0
PaulCrawler 28.05.2014, 16:56
@AndyCrafty

Funktioniert auch nicht... Warum weiss das keiner :/ Danke das du versucht hast mir zuhelfen :D

0
AndyCrafty 31.05.2014, 00:15

entweder packt dein pc das einfach nicht oder du nutzt einen schlechten shaders mode.

0

Was möchtest Du wissen?